package com.uas.eis.core.support;

import com.uas.eis.utils.JwtUtil;

import io.jsonwebtoken.Claims;

public class TokenHandler {
	
	public static String createToken(String username, String password) {
		return JwtUtil.createJWT(username, password);
	}
	
	public static Claims parseToken(String token) {
		Claims claim = JwtUtil.parseJWT(token);
		return claim;
	}
}
